<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SuH_Fun.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Soul Pet has fallen and returned to the Succubus Realm</Source>
      <Dest>使い魔が倒れ、サキュバス領域に戻りました。</Dest>
    </String>
    <String List="0">
      <Source>Crafting Level Up!</Source>
      <Dest>生産レベル上昇！</Dest>
    </String>
    <String List="0">
      <Source>Not Enough Craft Points</Source>
      <Dest>生産ポイントが足りません</Dest>
    </String>
    <String List="0">
      <Source>Summoner level has increased to </Source>
      <Dest>召喚者レベル上昇 : レベル </Dest>
    </String>
    <String List="0">
      <Source>!</Source>
      <Dest>！</Dest>
    </String>
    <String List="0">
      <Source>! New Summons Unlocked!</Source>
      <Dest>！ 新しい召喚がアンロック！</Dest>
    </String>
    <String List="0">
      <Source>Dog [Incubus] level has increased to </Source>
      <Dest>イヌ [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>! Stats have been given a boost!</Source>
      <Dest>！ ステートが上昇しました！</Dest>
    </String>
    <String List="0">
      <Source>Wolf [Incubus] level has increased to </Source>
      <Dest>オオカミ [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Horse [Incubus] level has increased to </Source>
      <Dest>馬 [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Skeever [Incubus] level has increased to </Source>
      <Dest>スキーヴァー [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Flame Familiar [Incubus] level has increased to </Source>
      <Dest>炎の精霊 [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Bear [Incubus] level has increased to </Source>
      <Dest>クマ [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Sabre Cat [Incubus] level has increased to </Source>
      <Dest>サーベルキャット [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Draugr [Incubus] level has increased to </Source>
      <Dest>ドラウグル [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Troll [Incubus] level has increased to </Source>
      <Dest>トロール [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Spriggan [Succubus] level has increased to </Source>
      <Dest>スプリガン [サキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Horker [Incubus] level has increased to </Source>
      <Dest>ホーカー [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Falmer [Incubus] level has increased to </Source>
      <Dest>ファルメル [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Husky [Incubus] level has increased to </Source>
      <Dest>ハスキー [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Bristle [Incubus] level has increased to </Source>
      <Dest>ブリストル [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Seeker [Incubus] level has increased to </Source>
      <Dest>シーカー [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Gargoyle [Incubus] level has increased to </Source>
      <Dest>ガーゴイル [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Netch [Incubus] level has increased to </Source>
      <Dest>ネッチ [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Riekling [Incubus] level has increased to </Source>
      <Dest>リークリング [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Spider [Incubus] level has increased to </Source>
      <Dest>クモ [インキュバス] レベルアップ: </Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : &apos;Have Orgasm&apos; Perk Level-up! +12 BDSM</Source>
      <Dest>Succubus Heart : &apos;オルガスム享受&apos; 能力レベルアップ！ +12 BDSM</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : &apos;Absorb Status&apos; Perk Level-up! +2 BDSM</Source>
      <Dest>Succubus Heart : &apos;ステータス吸収&apos; 能力レベルアップ！ +2 BDSM</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : &apos;Consume Sperm&apos; Perk Level-up! +500 HeartXP</Source>
      <Dest>Succubus Heart : &apos;ザーメン摂取&apos; 能力レベルアップ！ +500 HeartXP</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : &apos;Consume Milk&apos; Perk Level-up! +500 HeartXP</Source>
      <Dest>Succubus Heart : &apos;ミルク摂取&apos; 能力レベルアップ！ +500 HeartXP</Dest>
    </String>
    <String List="0">
      <Source>Succubus Heart : &apos;Bring Ally To Orgasm&apos; Perk Level-up! +1000 HeartXP</Source>
      <Dest>Succubus Heart : &apos;見方にオルガスム授与&apos; 能力レベルアップ！ +1000 HeartXP</Dest>
    </String>
    <String List="0">
      <Source> can now be increased!</Source>
      <Dest> を増やすことができます！</Dest>
    </String>
  </Content>
</SSTXMLRessources>